RSS   Vulnerabilities for 'Akashi'   RSS

2022-07-07
 
CVE-2022-31135

CWE-129
 

 
Akashi is an open source server implementation of the Attorney Online video game based on the Ace Attorney universe. Affected versions of Akashi are subject to a denial of service attack. An attacker can use a specially crafted evidence packet to make an illegal modification, causing a server crash. This can be used to mount a denial-of-service exploit. Users are advised to upgrade. There is no known workaround for this issue.

 


Copyright 2022, cxsecurity.com

 

Back to Top